@charset "utf-8";
/* CSS Document */
*{padding:0px; margin:0px;}
html{font-size:100%; height:100%;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-size:100%; font-weight:normal;}
label{display:inline-block; font-weight:bold; margin-bottom:5px; max-width:100%;}
ol, ul{list-style:none;}
:focus{outline:0;}
a, a:link{text-decoration:none; outline:none;}
figure{text-align:center;}
img{max-width:100%; height:auto;}
p{
	padding: 2px 0;
	font-size: 16px;
	line-height: 26px;
	/* [disabled]margin-top:12px; */
}
.clear{clear:both;}
body{margin:0 !important; padding:0; overflow-x:hidden; font-family:'Roboto', sans-serif; color:#000; height:100%; background:#fff;}

.navigation{padding:10px 0;}
.navigation ul{}
.navigation ul li{ margin:0 5px 0 0;}
.navigation ul li a{transition:all 0.3s ease; -webkit-transition:all 0.3s ease; font-weight:700; font-size:14px; color:#000; display:block; padding:5px 20px; text-transform:uppercase; }
.navigation ul li a:hover,.navigation ul li a.active{ background:#55B708; color:#fff; border-radius:5px;}
a.free-call{ font-size:15px; display:block; color:#fff; text-transform:uppercase; font-weight:500; background:url(../images/free-call.png) no-repeat; width:75px; height:80px; text-align:center; line-height:20px; padding:14px 15px; margin-left:40px; transition:all 0.4s linear;}
a.free-call:hover{background:url(../images/free-call-hover.png) no-repeat; transition:all 0.4s linear;}
.navbar-toggler{ color:#000;}
.navbar-toggler:focus{border:none; box-shadow:none;}

.section-banner{ background:url(../images/bg1.png) no-repeat top center; padding:160px 0 0; background-size:cover; height:856px;}
.section-banner h1{font-family: "Open Sans", serif;  font-size:40px; font-weight:700; text-transform:uppercase; color:#F9F9F9; line-height:54px;}
.section-banner p{font-size:16px; line-height:24px; color:#F9F9F9;  max-width:650px; margin:20px 0 0;}
a.chat-button{font-family:'Roboto', sans-serif; font-size:20px; font-weight:500; color:#fff; background:#55B708; width:204px; display:inline-block; text-align:center; padding:12px 15px; border-radius:50px; margin:20px 0 0; transition:all 0.3s linear; box-shadow:0 0 5px #347303;}
a.chat-button:hover{ background:#357900;}
.section-banner .container{ position:relative; height:100%;}
.image-circle{position:absolute; right:-70px; bottom:-60px;}

.section-header{ text-align:center;}
.section-header h2{font-size:30px; font-weight:700; color:#000;}
.section-header p{font-size:16px; line-height:24px; max-width:640px; margin:0 auto; margin-top:15px;}
.section-services{ padding:50px 0 70px; background:url(../images/line.png) no-repeat bottom center;}
.section-services .section-header h2{ background:url(../images/dot.png) no-repeat bottom center; padding-bottom:22px;} 
.column-service{display:flex; justify-content:space-between;}
.column-service li{margin-top:30px;}
.service-block{ border:1px solid #55B708; border-radius:30px; padding:15px 28px 20px; text-align:left; width:282px; height:100%;}
.service-block h4{font-size:18px; font-weight:500; margin:20px 0 0;}
.service-block p{ font-size:14px; line-height:24px; margin:5px 0 0;}
.service-block:hover{ background:#55B708;     -webkit-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;}
.service-block:hover h4,.service-block:hover p{color:#fff;}
.service-block:hover img{display:none;}
.service-block:hover img.active{display:block;}
.section-about{ padding:60px 0;}
.about-image{text-align:right;}
.section-about h3{font-weight:700; font-size:30px; color:#55B708;}
.section-about h3 strong{ font-weight:700; color:#000;}
.section-about p{font-size:16px; line-height:24px; margin:20px 0 0;}
.section-header h2 span{display:block; padding-bottom:5px; font-size:18px; text-transform:uppercase; color:#55B708; font-weight:500;}
.section-header h5{font-size:20px; line-height:30px; margin:30px 0 0;}
.icon-block{display:flex; justify-content:space-between; align-items:center; padding:40px 0;}
.icon{width:210px; text-align:center;}
.icon-content{ width:234px; text-align:center;}
.icon-content h3{font-size:40px; font-weight:500; line-height:72px;}
.icon-content p{ font-size:18px; font-weight:500; line-height:24px; margin:10px 0 0;}
.divider-dot{ border-top:1px dashed #000; width:100%;}
.section-wcu .wcu-row .icon-content h3{ font-size:40px;}
.section-wcu{ padding:0 0 70px; background:url(../images/line.png) no-repeat bottom center;}
.wcu-wrapper{ width:980px; max-width:100%; margin:0 auto;}
.section-testimonial{padding:70px 0;}
#textimonial-carousel{margin-top:50px;}
.testimonials-block{ grid-template-columns:auto auto auto;}
.testimonials-block li{text-align:center; margin-top:40px;}
.testimonials-block p{font-size:16px; line-height:24px; margin:0 20px;}
.author-flex{display:flex; justify-content:center; align-items:center; border-top:1px solid #00000050; margin-top:25px; padding-top:45px;}
.author-flex h4{font-size:20px; line-height:24px; font-weight:500; padding-left:20px;}

.section-faq{
background: linear-gradient(to bottom,  #47a101 0%,#2a5f01 100%); padding:60px 0 50px; 
}
.section-faq h2{font-weight:700; font-size:30px; color:#fff; text-align:center; margin:0 0 60px;}
.section-faq h4{line-height:24px; font-weight:700; font-size:20px; color:#fff; padding-bottom:10px;}
.section-faq p{line-height:24px; font-size:16px; color:#fff; margin:0 0 20px;}
.faq-left{ padding-right:50px;} 
.faq-right{ padding-left:30px; border-left:1px solid #8AAA70;} 



.inner-banner{background: linear-gradient(to bottom,  #387f02 0%,#469e02 100%); text-align:center; padding:100px 0;}
.inner-banner h1{font-family: "Open Sans", serif; font-weight:700; font-size:44px; color:#fff;}
.inner-banner .chat-button{margin:50px 0 0;}
.service-area{ padding:50px 0 80px;}
.service-column{}
.service-column li{margin-top:50px; align-items:center;}
.service-column li:nth-child(even) .content-block{ float:right;}
.service-column h3{font-weight:700; font-size:24px; color:#000; line-height:30px;}
.service-column p{ font-size:16px; line-height:26px; margin:20px 0 0;}
.content-block{ width:500px; max-width:100%;}

.section-bottom{background: linear-gradient(to bottom,  #469e02 0%,#1b5000 100%); padding:0 0 80px;}
.section-bottom h2{font-weight:700; color:#fff; font-size:34px; text-align:center; padding:70px 0 0; }
.wcu-bottom h2{ font-size:36px; font-family: "Open Sans", serif; font-weight:700; color:#fff; text-align:center; padding:40px 0 0;}
.section-bottom h3{font-weight:700; font-size:24px; color:#fff; margin:40px 0 0; }
.section-bottom p{ font-size:18px; color:#fff; line-height:30px; margin:25px 0 0;}
.section-bottom h5{ margin:30px 0 0;}
a.button{font-family:'Roboto', sans-serif; font-size:18px; font-weight:500; color:#fff; background:#55B708; display:inline-block; text-align:center; padding:16px 45px; border-radius:50px; margin:20px 0 0; transition:all 0.3s linear;}
a.button:hover{ background:#357900;}

.service-serve{ padding:80px 0 80px;}
.service-serve h2{font-weight:700; font-size:30px; color:#000; line-height:40px; text-align:center;}
.service-serve h5{font-size:18px; color:#000; width:980px; max-width:100%; line-height:30px; margin:25px auto 0; text-align:center;}
.serve-row{margin-top:80px;}
.serve-block{ width:470px; max-width:100%; margin-bottom:20px;}
.serve-block h3{ font-weight:700; font-size:20px; color:#000; line-height:30px; margin:15px 0 0;}
.serve-block p{ font-size:16px; line-height:26px; margin:10px 0 0;}
.serve-block-border{background:url(../images/line-vert.png) no-repeat left top 0px;}
.serve-block-border .serve-block{float:right;}
.block2{ width:915px; max-width:100%; margin:0 auto; text-align:center; padding-top:0;}
.block2 a.button{margin-top:50px;}
.sec-about{padding:80px 0 70px; background:url(../images/line2.png) no-repeat bottom center;}
.sec-about h2{font-family: "Open Sans", serif; font-weight:700; font-size:30px; color:#000; line-height:40px; padding-bottom:15px; }
.sec-about p{font-size:16px; line-height:26px; margin:20px 0 0;}
.sec-about ol{list-style-type:auto; margin-left:20px; margin-top:20px;}
.sec-about ol li{font-size:16px; line-height:26px;}
.image-about{text-align:right;}
.section-values{ padding:70px 0;}
.section-values h2{font-weight:700; font-size:30px; color:#000; line-height:40px; text-align:center;}
.core-values{ display:flex; justify-content:space-between; align-items:center; flex-wrap:wrap; margin-top:60px;}
.core-values li{ width:530px; max-width:100%; margin-bottom:30px;}
.core-values li h3{font-size:20px; font-weight:700; line-height:30px;}
.core-values li p{font-size:16px; line-height:26px; margin:10px 0 0;}
.env-impact{ display:grid; grid-template-columns:auto auto auto;}
.env-impact li{ text-align:center; margin-top:20px;}
.section-bottom .block3 .env-impact li h3{font-family:'Roboto', sans-serif; font-size:50px; color:#FFB900; font-weight:500; line-height:70px;}
.section-bottom .block3 .env-impact li p{margin:20px 0 0; font-size:20px;}
.contact-content{background:url(../images/contact-bg.png) no-repeat top center; padding: 80px 0; background-size: cover;}
.contact-content h3{font-weight:700; font-size: 30px; color: #fff;}
.contact-content p{ font-size: 16px; color: #fff; line-height: 26px; margin: 20px 0 0;}
.content-block2{padding-left: 60px;}
.form-area{background:url(../images/form-bg.png) no-repeat top center; padding: 80px 0; background-size: cover;}
.contact-info{ background: #0093F9; border-radius: 30px; padding: 40px;}
.form-area h3{font-weight:700; font-size:30px; color:#fff; line-height:40px; padding: 15px 0 0;}
.contact-info h5{ font-size: 16px; line-height: 26px; font-weight: 500; color: #ffffff80; margin: 22px 0 0; border-bottom: 5px solid #ffffff80; padding-bottom: 15px;}
.contact-form{background: linear-gradient(to bottom,  #387f02 0%,#469e02 100%); border-radius: 30px; padding: 40px 40px 60px;}
.contact-form label{ display: block; font-size: 16px; line-height: 26px; font-weight: 500; color: #fff; margin: 20px 0 0;}
.input-control{ height: 65px; border-radius: 6px; border: none; padding-left: 20px; margin: 15px 0 0; width: 100%;}
textarea.input-control{ height: 180px; border-radius: 6px; border: none; padding-left: 20px; padding-top: 20px; margin: 15px 0 0; width: 100%;}
.check{ font-size: 16px; color: #fff; font-weight: 500; display: inline-block; margin: 15px 0 0;}
.contact-form input[type=submit]{ font-size: 18px; line-height: 24px; font-weight: 500; background: #55B708; padding: 20px 0; color: #fff; width: 100%; border-radius: 50px; border: none; margin: 40px 0 0;}
.info-add{ width: 335px; max-width: 100%; margin: 20px 0 0; background: url(../images/location.png) no-repeat; padding-left: 60px;}
.info-add h4{font-size: 18px; font-weight: 500; color: #F9F9F9; line-height: 24px;}
.info-add p{ font-size: 16px; font-weight: 500; color: #F9F9F970; line-height: 26px; margin: 10px 0 0;}
.info-add.phone-info{background: url(../images/phone.png) no-repeat;}
.image-circle2{margin-top: 50px;}
.image-circle2 img{ height: 200px;}
.section-grow{padding: 80px 0;}
.grow-container{ border: 1.5px solid #0093F9; max-width: 100%; margin: 0 auto; box-shadow: 0px 1px 6.5px 0px #1290E8; border-radius: 30px; padding: 40px;}
.grow-container h3{font-weight:700; font-size:34px; color:#000; line-height:40px;}
.grow-container p{ font-size: 16px; font-weight: 500; color: #000; line-height: 26px; margin: 20px 0 0;}
.grow-container h5{ margin: 25px 0 0;}
.grow-container h5 a{font-size: 16px; font-weight: 700; color: #0093F9; line-height: 26px;}
.size-block{text-align: center; border: 1.5px solid #0093F9; box-shadow: 0px 4px 4px 0px #00000040; border-radius: 28px; width: 505px; max-width: 100%; margin: 0 auto; padding: 38px 50px 25px;
}
.size-block h3{font-weight:700; font-size:24px; color:#000; line-height:36px;}
.grow,.serve-block img {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.grow:hover, .grow:focus, .grow:active,.serve-block img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}



footer{background:#fff; padding:20px 0 20px; margin:30px 0 0; background-size:cover; position:relative;}
.subscribe{max-width:100%; margin:0 auto; margin-top:15px;}
.subscribe input[type=email],.subscribe input[type=text]{height:48px; border:1px solid #bababa; font-size:15px; float:left; width:65%; padding-left:15px; border-right:none; background:#fff; color:#050505; font-size:14px;}
.subscribe input[type=submit]{font-family: 'Playfair Display', serif; height:48px; background:#bdbf06; border:none; font-size:14px; color:#050505; font-weight:500 !important; text-align:center; width:35%; float:right;}
.subscribe input[type=submit]:hover{background:#000; color:#fff;}
footer h5{font-size:15px; color:#fff; border-top:1px solid #555555;  padding:25px 0; margin-top:60px;}
.footer-logo{}
.copyright{border-top:1px solid #ececec; padding-top:15px; margin-top:30px;}
.copyright p{ font-size:12px; color:#000; margin:0 0 0;}
.copyright a{ color:#000; font-size:12px; font-weight:300; margin-left:20px;}
.copyright p a:hover{text-decoration:underline;}
.info{ margin-top:30px;}
.about-info p{color:#9d9d9d; line-height:25px; margin:10px 0 0;}
.flogo{margin-bottom:20px;}
.info h3{font-size:20px; color:#000; margin:0 0 15px; font-weight:700;}
.info p{font-size:16px; margin:25px 56px 0 0; line-height:26px;}
.social a{font-size:30px; color:#000; display:inline-block; margin-right:15px; margin-top:10px;}
.info ul{}
.info ul li{font-size:15px; color:#292D32; overflow:hidden; line-height:22px; margin:20px 0 0}
.info ul li a{font-size:15px; color:#292D32; font-weight:500;}
.info ul li a:hover,.footer-links a:hover,.social a:hover{color:#55B708;}
.info ul li i{margin-right:5px;}
.footer-links{text-align:right;}

.section-services.bg-top {
    background: url(../images/line.png) no-repeat top center;
}
.section-services.bg-top .column-service li {
  margin-top: 30px;
  margin-right: 5px;
  margin-left: 5px;
}
.section-services.bg-top .service-block:hover img {
  display: inline-block;
}
.section-services.bg-top .service-block img {
  max-width: 80px;
}
.section-services.bg-top .service-block {
  padding: 15px 20px 20px;
  width: 220px;
}

.n-modal {
            display: block; /* Show modal on page load */
            position: fixed;
            z-index: 1000;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
        }
        .n-modal-content {
            background: #f3fff3;
            margin: 10% auto;
            padding: 20px;
            border-radius: 8px;
            width: 50%;
            text-align: center;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        }
        .n-modal-content h2 {
        font-size: 32px;
        margin-top: 10px;
        margin-bottom: 20px;
        font-weight: bold;
      }
        .close-btn {
            background-color: #ff4d4d;
            color: white;
            border: none;
            padding: 10px 20px;
            margin-top: 15px;
            cursor: pointer;
            border-radius: 5px;
        }
        .close-btn:hover {
            background-color: #cc0000;
        }
        .model-link{
          border: none;
          background: none;
          color: red;          
        }
        .section-services.bg-top.bg-none{
          background: none;
        }
  
.notice {
  padding: 30px;
  background: #f3fff3;
  margin-top: 30px;
  text-align: center;
}

.notice h4 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;

}